Issue 10183 - Ability To Set Number Of Versions
Summary: Ability To Set Number Of Versions
Status: CONFIRMED
Alias: None
Product: General
Classification: Code
Component: ui (show other issues)
Version: OOo 1.0.1
Hardware: PC All
: P4 Trivial (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-12-18 09:49 UTC by Unknown
Modified: 2013-02-07 22:35 UTC (History)
1 user (show)

See Also:
Issue Type: FEATURE
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Unknown 2002-12-18 09:49:49 UTC
It would be useful, to be able to set the number of versions that are stored for
each file.

Regards

John
Comment 1 Frank Schönheit 2003-01-14 15:29:43 UTC
changing ownership to user experience for evaluation. changing
component and QA contact to framework
Comment 2 eric.savary 2003-04-16 15:34:59 UTC
Set to "NEW"
Comment 3 ace_dent 2008-05-16 02:37:48 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised has the status 'New' pending further action, but has not
been updated within the last 4 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 4 bettina.haberer 2010-05-21 14:58:57 UTC
To grep the issues easier via "requirements" I put the issues currently lying on
my owner to the owner "requirements".